import 'package:elektronika/app/core/themes/theme.dart';
import 'package:flutter/material.dart';

class GrabbingWidget extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Container(
      decoration: BoxDecoration(
        color: Colors.white,
        borderRadius: BorderRadius.vertical(top: Radius.circular(20)),
        boxShadow: [
          BoxShadow(blurRadius: 25, color: Colors.black.withOpacity(0.2)),
        ],
      ),
      child: Column(
        mainAxisAlignment: MainAxisAlignment.spaceBetween,
        children: [
          Container(
            width: 100,
            height: 8,
            decoration: BoxDecoration(
              color: ThemeColor.mainColor,
              borderRadius: BorderRadius.only(
                bottomLeft: Radius.circular(8),
                bottomRight: Radius.circular(8),
              ),
            ),
          ),
          // Container(
          //   color: Colors.grey[200],
          //   height: 2,
          //   margin: EdgeInsets.all(15).copyWith(top: 0, bottom: 0),
          // ),
        ],
      ),
    );
  }
}
